Subject: Fwd: Question
From: Labor Law <[email-masked]>
To: Mike <[email-masked]>
Date: Thu, 3 Nov 2016 12:20:49 -0400

---------- Forwarded message ----------
From: *Rita Kurtz* <[email-masked]>
Date: Thursday, November 3, 2016
Subject: Question
To: Labor Law <[email-masked]>
Cc: Kelly Parker <[email-masked]>, Rochelle Stalter <[email-masked]
>

Hi Angela,

I will work on getting this to you and let you know about the invoice.  As
soon as I have an update, I will let you know.

Have a great day!

Thanks,

Rita

*Rita K. Kurtz*

*Service Manager, Lansing*

*(888) JOB-TEAM*

*From:* Labor Law [mailto:[email-masked]
<javascript:_e(%7B%7D,'cvml',[email-masked]');>]
*Sent:* Thursday, November 03, 2016 8:58 AM
*To:* Rita Kurtz
*Cc:* Kelly Parker; Rochelle Stalter
*Subject:* Question

Hi, Rita!

I was wondering if you could send me over a copy of our rates and current
contract? Steve  would like to have something in writing in our files.

Also, I was looking over the invoices and on invoice #28683 dated
10/21/2016 we were charged 40 hours for Sablewongel Tefera and she only
worked 8 hours the week before and then quit. Can we get credited for this
amount?

Thank you,

Angela